/* merriweather-300 - latin */
@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 300;
    src: url('../public/fonts/merriweather-v19-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Merriweather Light'), local('Merriweather-Light'),
         url('../public/fonts/merriweather-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../public/fonts/merriweather-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../public/fonts/merriweather-v19-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../public/fonts/merriweather-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../public/fonts/merriweather-v19-latin-300.svg#Merriweather') format('svg'); /* Legacy iOS */
  }
  
  /* josefin-sans-300 - latin */
  @font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../public/fonts/josefin-sans-v12-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Josefin Sans Light'), local('JosefinSans-Light'),
         url('../public/fonts/josefin-sans-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../public/fonts/josefin-sans-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../public/fonts/josefin-sans-v12-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../public/fonts/josefin-sans-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../public/fonts/josefin-sans-v12-latin-300.svg#JosefinSans') format('svg'); /* Legacy iOS */
  }
  /* josefin-sans-300italic - latin */
  @font-face {
    font-family: 'Josefin Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../public/fonts/josefin-sans-v12-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Josefin Sans Light Italic'), local('JosefinSans-LightItalic'),
         url('../public/fonts/josefin-sans-v12-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../public/fonts/josefin-sans-v12-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../public/fonts/josefin-sans-v12-latin-300italic.woff') format('woff'), /* Modern Browsers */
         url('../public/fonts/josefin-sans-v12-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../public/fonts/josefin-sans-v12-latin-300italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
  }
  /* josefin-sans-regular - latin */
  @font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../public/fonts/josefin-sans-v12-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Josefin Sans Regular'), local('JosefinSans-Regular'),
         url('../public/fonts/josefin-sans-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../public/fonts/josefin-sans-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../public/fonts/josefin-sans-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../public/fonts/josefin-sans-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../public/fonts/josefin-sans-v12-latin-regular.svg#JosefinSans') format('svg'); /* Legacy iOS */
  }
  
  /* josefin-sans-600 - latin */
  @font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../public/fonts/josefin-sans-v12-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Josefin Sans SemiBold'), local('JosefinSans-SemiBold'),
         url('../public/fonts/josefin-sans-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../public/fonts/josefin-sans-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../public/fonts/josefin-sans-v12-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../public/fonts/josefin-sans-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../public/fonts/josefin-sans-v12-latin-600.svg#JosefinSans') format('svg'); /* Legacy iOS */
  }